* {
	margin: 0;
	padding: 0;
	list-style-type: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	background:#EFEFEF;
	color: #2B302B;
	font:100.1% -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
	overflow-y: scroll;
	word-wrap:break-word;
}

strong,
em {
	color:#1B1E1B;
}
::selection {
	color:#FFF;
	background:#4CAF50;
}
a::selection {
	color:#000
}

p a {
	color: #4CAF50;
	text-decoration: none;
	transition: 300ms color linear,300ms background linear;
	padding:0 3px;
	margin:0 -3px;
	border-radius:5px
}
p a:hover,
p a:focus {
	color: #FFF;
	background: #4CAF50;
}

.apps li:after {
	content: '';
	display: block;
	clear: both;
}

.site-header,
.content-box {
	background: #FFF;
	max-width: 980px;
	margin: 35px auto 8px;
	height: 240px;
	position: relative;
	clear: both;
}

.content-box {
	margin: 10px auto;
	height: auto;
	padding: 30px;
}

.content-box .close {
	position: absolute;
	top: 0;
	right: 0;
	color: #FFF;
	background: #4CAF50;
	width: 30px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 0;
	font-size: 28px;
	outline: none;
	transition: 300ms background linear;
	cursor: pointer;
}

.content-box .close:hover,
.content-box .close:focus {
	background: #2B302B;
}

.content-box h1,
.content-box h2,
.content-box p {
	font-weight: 400;
	margin-bottom: 30px;
}
.content-box h2,
.content-box p {
	margin-bottom: 20px;
}

.content-box p:last-child {
	margin-bottom: 0;
}

.kiwi-logo {
	width: 240px;
	height: 240px;
	background: #4CAF50;
	background-size: 80%;
	float: left;
	margin-right: 0;
	text-indent: -9999px;
	position: relative;
	padding: 24px;
	overflow: hidden;
}
.kiwi-logo h1 {
	position: absolute;
}
.logo-image {
	display: block;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}

.kiwi-logo a {
	text-indent: -9999px;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: 300ms background linear;
}

.kiwi-logo a:hover,
.kiwi-logo a:focus {
	background-color: rgba(255,255,255,0.3);
}

.teaser-message {
	font-size: 2.4em;
	line-height: 1.2;
	padding: 30px;
	overflow: hidden;
	font-weight: 300
}

.social-networks,
.site-footer,
.apps {
	max-width: 980px;
	margin: 0 auto;
}
.social-networks ul {
	display: flex;
}
.social-networks li {
    background-color: #FFF;
    float: left;
    width: calc(25% - 6px);
    margin: 0 8px 8px 0;
    position: relative;
    overflow: hidden;
    flex: 1;
}

.social-networks li:last-child {
	margin-right: 0;
}

.social-networks a {
	display: block;
	text-decoration: none;
	color: #2B302B;
	text-align: center;
	height: 120px;
	line-height: 120px;
	font-size: 2em;
	font-weight: 300;
	border-bottom: 5px solid #2B302B;
	position: relative;
	z-index: 2;
	transition: 300ms color 300ms;
}

.social-networks a:hover {
	transition: 300ms color ;
}
.social-networks a span {
	display: block;
	transition: 300ms transform 300ms,300ms opacity 300ms;
}
.social-networks a:hover span {
	transform: scale(2);
	opacity: 0;
	transition: 300ms transform,300ms opacity;
}
.social-networks a:before {
	font-size: 2em;
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	left: 0;
	margin: 0;
	line-height: 120px;
	opacity: 0;
	transform: scale(2);
	transition: 300ms transform 300ms,300ms opacity 300ms;
}
.social-networks a:hover:before {
	opacity: 1;
	transform: scale(1);
	transition: 300ms transform,300ms opacity;
}

.social-networks li:after {
	background: #2B302B;
	position: absolute;
	top: 120px;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	transition: 300ms top 300ms;
}

.social-networks li:hover:after,
.social-networks li:focus:after {
	top: 0;
	transition: 300ms top;
}

.social-networks li:hover a,
.social-networks li:focus a {
	color: #FFF;
}

.social-networks .twitter a {
	border-color: #4099FF
}
.social-networks .twitter:after {
	background: #4099FF;
}
.social-networks .facebook a {
	border-color: #3B5998
}
.social-networks .facebook:after {
	background: #3B5998;
}
.social-networks .instagram a {
	border-color: #517fa4;
}
.social-networks .instagram:after {
	background: #517fa4;
}
.social-networks .gplus a {
	border-color: #DD4B39
}
.social-networks .gplus:after {
	background: #DD4B39;
}

.apps {
	width: 100%;
	clear: both;
}
.apps li {
	background: #FFF;
	margin-bottom: 8px;
}
.apps .app-icon {
	width: calc(25% - 6px);
	height: auto;
	float: right;
	margin-left: 15px;
}
.apps .app-title {
	font-size: 30px;
	display: block;
	color: #2B302B;
	text-decoration: none;
	padding: 10px;
}
.apps p {
	font-size: 18px;
	line-height: 1.6;
	padding: 10px;
}
.apps .app-link {
	font-size: 21px;
}

.site-footer {
	text-align: center;
	font-size: 0.8em;
	color: #AAA;
	margin-bottom: 10px
}


@media screen and (max-width: 980px) {
	.teaser-message {
		font-size: 2em;
	}
}

@media screen and (max-width: 786px) {
	.teaser-message {
		font-size: 1.56em;
	}
	.social-networks a {
		font-size: 1.5em;
	}
	.apps .app-title {
		font-size: 21px;
	}
}

@media screen and (max-width: 620px) {
	.site-header {
		margin: 0 auto 8px;
		height: auto;
	}
	.kiwi-logo {
		width: 100%;
		float: none;
	}
}
@media screen and (max-width: 400px) {
	.social-networks a {
		font-size: 1em;
	}
	.social-networks a:before {
		font-size: 2.2em;
	}
}